<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2013-10-23 16:46:19 +0000->
<!-- Language Turkish-->

<dict>

<key>CLOSE_btn</key>
<string>Kapat</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>WD Sync Yükleyicisi Hakkında</string>

<key>ABOUT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>WD Drive Manager Yükleyicisi Hakkında</string>

<key>ABOUT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>WD SmartWare Yükleyicisi Hakkında</string>



<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>WD Sync Yükleyicisini Gizle</string>


<key>HIDE_WD_SYNC_INSTALLER_DM_mnu</key>
<string>WD Drive Manager Yükleyicisini Gizle</string>

<key>HIDE_WD_SYNC_INSTALLER_SW_mnu</key>
<string>WD SmartWare Yükleyicisini Gizle</string>


<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>WD Sync Yükleyicisinden Çık</string>


<key>QUIT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>WD Drive Manager Yükleyicisinden Çık</string>

<key>QUIT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>WD SmartWare Yükleyicisinden Çık</string>




<key>EULA_btn</key>
<string>Son Kullanıcı Lisans Sözleşmesi</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>WD Gizlilik İlkesi</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>WD Sync Yükleyicisi</string>

<key>MAIN_MAC_DM_win</key>
<string>WD Drive Manager Yükleyicisi</string>

<key>MAIN_MAC_DM_UNINSTALLER_win</key>
<string>WD Drive Manager Uninstaller</string>

<key>MAIN_MAC_SW_win</key>
<string>WD SmartWare Yükleyicisi</string>

<key>MAIN_MAC_SW_UNINSTALLER_win</key>
<string>WD SmartWare Uninstaller</string>



<key>MAIN_WIN_win</key>
<string>WD Sync Yükleme</string>

<key>CANCEL_btn</key>
<string>İptal</string>

<key>NEXT_btn</key>
<string>Sonraki</string>

<key>QUIT_btn</key>
<string>Çık</string>

<key>INSTALLING_hdr</key>
<string>WD Sync Yükleme</string>


<key>INSTALLING_DM_hdr</key>
<string>WD Drive Manager Yükleme</string>

<key>INSTALLING_SW_hdr</key>
<string>WD SmartWare Yükleme</string>



<key>UNINSTALLING_hdr</key>
<string>WD Sync'i Kaldırma</string>


<key>UNINSTALLING_DM_hdr</key>
<string>WD Drive Manager'i Kaldırma</string>

<key>UNINSTALLING_SW_hdr</key>
<string>WD SmartWare'i Kaldırma</string>


<key>INSTALL_STATUS_lbl</key>
<string>Durum</string>

<key>INSTALL_btn</key>
<string>Yükle</string>

<key>UPDATE_btn</key>
<string>Güncelleştir</string>

<key>UNINSTALL_btn</key>
<string>Kaldır</string>

<key>REINSTALL_btn</key>
<string>Yeniden Kaldır</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Yükleme tamamlandı</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Otomatik Başlatmayı Yapılandır</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Hoş Geldiniz</string>

<key>HEADING_INSTALL_info</key>
<string>WD Sync'e Hoş Geldiniz</string>

<key>HEADING_INSTALL_TM_info</key>
<string>WD Sync™'e Hoş Geldiniz</string>

<key>HEADING_INSTALL_TM_DM_info</key>
<string>WD Drive Manager™'e Hoş Geldiniz</string>

<key>HEADING_INSTALL_TM_SW_info</key>
<string>WD SmartWare™'e Hoş Geldiniz</string>


<key>HEADING_UNINSTALL_info</key>
<string>WD Sync'i Kaldır</string>



<key>HEADING_UNINSTALL_DM_info</key>
<string>WD Drive Manager'i Kaldır</string>

<key>HEADING_UNINSTALL_SW_info</key>
<string>WD SmartWare'i Kaldır</string>



<key>HEADING_REINSTALL_info</key>
<string>WD Sync'i Yeniden Yükle</string>

<key>HEADING_UPDATE_info</key>
<string>WD Sync'i Güncelleştir</string>


<key>HEADING_UPDATE_DM_info</key>
<string>WD Drive Manager'i Güncelleştir</string>

<key>HEADING_UPDATE_SW_info</key>
<string>WD SmartWare'i Güncelleştir</string>



<key>NOT_INSTALLED_info</key>
<string>WD Sync, My Book Live gibi WD kişisel bulut depolama aygıtlarınızla birlikte, size birden çok bilgisayar arasında önemli dosyaları eşitlemede kendi kişisel çözümünüzü sunar. WD Sync, hangi bilgisayardan veya mobil cihazdan çalıştığınıza bakılmaksızın bir dosyanın en son sürümüne erişim sağlar. Başlamak kolaydır, dosyalarınızı ve klasörlerinizi birkaç dakikada eşitlemeye başlayabilmeniz için sizi ayar ve bağlantı boyunca yönlendireceğiz.</string>

<key>ALREADY_INSTALLED_info</key>
<string>WD Sync, v%1$@'un daha yeni bir sürümü zaten yüklü</string>



<key>ALREADY_INSTALLED_DM_info</key>
<string>WD Drive Manager, v%1$@'un daha yeni bir sürümü zaten yüklü</string>

<key>ALREADY_INSTALLED_SW_info</key>
<string>WD SmartWare, v%1$@'un daha yeni bir sürümü zaten yüklü</string>



<key>READY_TO_INSTALL_info</key>
<string>WD Sync v%1$@ yüklenmeye hazır</string>

<key>ACCEPT_btn</key>
<string>Kabul Et</string>

<key>DECLINE_btn</key>
<string>Reddet</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>WD Sync, v%1$@'un daha eski bir sürümü zaten yüklü.</string>


<key>CURRENTLY_INSTALLED_DM_info</key>
<string>WD Drive Manager, v%1$@'un daha eski bir sürümü zaten yüklü.</string>

<key>CURRENTLY_INSTALLED_SW_info</key>
<string>WD SmartWare, v%1$@'un daha eski bir sürümü zaten yüklü.</string>


<key>UP_TO_DATE_INSTALLED_info</key>
<string>WD Sync, v%1$@'un şu an yüklü sürümü güncel.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Kaldırma iptal edildi ve WD Sync bilinmeyen bir durumda kaldı</string>


<key>UNINSTALL_WAS_CANCELLED_DM_info</key>
<string>Kaldırma iptal edildi ve WD Drive Manager bilinmeyen bir durumda kaldı</string>

<key>UNINSTALL_WAS_CANCELLED_SW_info</key>
<string>Kaldırma iptal edildi ve WD SmartWare bilinmeyen bir durumda kaldı</string>


<key>INSTALL_WAS_CANCELLED_info</key>
<string>Yükleme iptal edildi</string>

<key>LICENSE_hdr</key>
<string>Son Kullanıcı Lisans Sözleşmesi</string>

<key>I_ACCEPT_ckb</key>
<string>EULA'yı okudum ve kabul ediyorum</string>

<key>DOWNLOAD_inf</key>
<string>WD Yazılım İndirme</string>

<key>DOWNLOADING_inf</key>
<string>İndiriliyor...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>WD Quick View'ı Kaldır</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Kaldırma Tamamlandı</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>WD Sync kaldırıldı.</string>



<key>UNINSTALLING_COMPLETE_DM_inf</key>
<string>WD Drive Manager kaldırıldı.</string>

<key>UNINSTALLING_COMPLETE_SW_inf</key>
<string>WD SmartWare kaldırıldı.</string>


<key>IS_UNINSTALLING_inf</key>
<string>WD Sync kaldırılıyor...</string>


<key>IS_UNINSTALLING_DM_inf</key>
<string>WD Drive Manager kaldırılıyor...</string>

<key>IS_UNINSTALLING_SW_inf</key>
<string>WD SmartWare kaldırılıyor...</string>


<key>IS_INSTALLING_hdr</key>
<string>WD Sync Yükleme</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>WD Sync yükleniyor...</string>


<key>IS_INSTALLING_STATUS_DM_inf</key>
<string>WD Drive Manager yükleniyor...</string>

<key>IS_INSTALLING_STATUS_SW_inf</key>
<string>WD SmartWare yükleniyor...</string>


<key>IS_UNINSTALLING_STATUS_inf</key>
<string>WD Sync kaldırılıyor...</string>


<key>IS_UNINSTALLING_STATUS_DM_inf</key>
<string>WD Drive Manager kaldırılıyor...</string>

<key>IS_UNINSTALLING_STATUS_SW_inf</key>
<string>WD SmartWare kaldırılıyor...</string>




<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Tamamlandı!</string>

<key>IS_INSTALLING_inf</key>
<string>Program yüklenirken yalnızca beklemeniz yeterli.</string>

<key>FINISH_btn</key>
<string>Sonraki</string>

<key>CONGRATULATIONS_inf</key>
<string>Yükleme tamamlandı.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>EULA'yı okudum ve kabul ediyorum.</string>

<key>NOT_INSTALLED2_info</key>
<string>WD Sync, WD kişisel bulut depolama aygıtınızı kullanarak birden fazla bilgisayardaki dosyalarınızı otomatik olarak eşitler.\n\nHangi bilgisayardan veya mobil cihazdan çalıştığınıza bakılmaksızın bir dosyanın en son sürümüne erişmenizi kolaylaştırıyoruz.</string>

<key>UPDATE_COMPLETE_info</key>
<string>Güncelleştirme tamamlandı</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>WD Sync güncelleniyor...</string>

<key>UPDATING_hdr</key>
<string>WD Sync güncelleniyor</string>




<key>UPDATING_DM_hdr</key>
<string>WD Drive Manager güncelleniyor</string>

<key>UPDATING_SW_hdr</key>
<string>WD SmartWare güncelleniyor</string>


</dict>